// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 46;
	objects = {

/* Begin PBXBuildFile section */
		F3ACA99B1A4878030073D6DE /* CLPrint.c in Sources */ = {isa = PBXBuildFile; fileRef = F3ACA9991A4878030073D6DE /* CLPrint.c */; };
		F3ACA99E1A487BBA0073D6DE /* CLManager.c in Sources */ = {isa = PBXBuildFile; fileRef = F3ACA99C1A487BBA0073D6DE /* CLManager.c */; };
		F3B3290A1A474CDD00936260 /* main.c in Sources */ = {isa = PBXBuildFile; fileRef = F3B329091A474CDD00936260 /* main.c */; };
		F3B329101A475DCE00936260 /* TerminalPrint.c in Sources */ = {isa = PBXBuildFile; fileRef = F3B3290E1A475DCE00936260 /* TerminalPrint.c */; };
		F3CD6C371C0E18160088920D /* Kernels.ocl in CopyFiles */ = {isa = PBXBuildFile; fileRef = F3ACA99F1A48A32D0073D6DE /* Kernels.ocl */; settings = {ATTRIBUTES = (CodeSignOnCopy, ); }; };
/* End PBXBuildFile section */

/* Begin PBXCopyFilesBuildPhase section */
		F3CD6C361C0E18050088920D /* CopyFiles */ = {
			isa = PBXCopyFilesBuildPhase;
			buildActionMask = 12;
			dstPath = "";
			dstSubfolderSpec = 16;
			files = (
				F3CD6C371C0E18160088920D /* Kernels.ocl in CopyFiles */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXCopyFilesBuildPhase section */

/* Begin PBXFileReference section */
		F3ACA9991A4878030073D6DE /* CLPrint.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; path = CLPrint.c; sourceTree = "<group>"; };
		F3ACA99A1A4878030073D6DE /* CLPrint.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = CLPrint.h; sourceTree = "<group>"; };
		F3ACA99C1A487BBA0073D6DE /* CLManager.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; path = CLManager.c; sourceTree = "<group>"; };
		F3ACA99D1A487BBA0073D6DE /* CLManager.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = CLManager.h; sourceTree = "<group>"; };
		F3ACA99F1A48A32D0073D6DE /* Kernels.ocl */ = {isa = PBXFileReference; explicitFileType = sourcecode.opencl; fileEncoding = 4; path = Kernels.ocl; sourceTree = "<group>"; xcLanguageSpecificationIdentifier = xcode.lang.opencl; };
		F3B329061A474CDD00936260 /* OpenCL */ = {isa = PBXFileReference; explicitFileType = "compiled.mach-o.executable"; includeInIndex = 0; path = OpenCL; sourceTree = BUILT_PRODUCTS_DIR; };
		F3B329091A474CDD00936260 /* main.c */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.c; path = main.c; sourceTree = "<group>"; };
		F3B3290E1A475DCE00936260 /* TerminalPrint.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; path = TerminalPrint.c; sourceTree = "<group>"; };
		F3B3290F1A475DCE00936260 /* TerminalPrint.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = TerminalPrint.h; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		F3B329031A474CDD00936260 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		F3B328FA1A4735F400936260 = {
			isa = PBXGroup;
			children = (
				F3B329081A474CDD00936260 /* OpenCL */,
				F3B329071A474CDD00936260 /* Products */,
			);
			sourceTree = "<group>";
		};
		F3B329071A474CDD00936260 /* Products */ = {
			isa = PBXGroup;
			children = (
				F3B329061A474CDD00936260 /* OpenCL */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		F3B329081A474CDD00936260 /* OpenCL */ = {
			isa = PBXGroup;
			children = (
				F3B329091A474CDD00936260 /* main.c */,
				F3ACA99D1A487BBA0073D6DE /* CLManager.h */,
				F3ACA99C1A487BBA0073D6DE /* CLManager.c */,
				F3ACA99A1A4878030073D6DE /* CLPrint.h */,
				F3ACA9991A4878030073D6DE /* CLPrint.c */,
				F3B3290F1A475DCE00936260 /* TerminalPrint.h */,
				F3B3290E1A475DCE00936260 /* TerminalPrint.c */,
				F3ACA99F1A48A32D0073D6DE /* Kernels.ocl */,
			);
			path = OpenCL;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		F3B329051A474CDD00936260 /* OpenCL */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = F3B3290B1A474CDD00936260 /* Build configuration list for PBXNativeTarget "OpenCL" */;
			buildPhases = (
				F3B329021A474CDD00936260 /* Sources */,
				F3B329031A474CDD00936260 /* Frameworks */,
				F3CD6C361C0E18050088920D /* CopyFiles */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = OpenCL;
			productName = OpenCL;
			productReference = F3B329061A474CDD00936260 /* OpenCL */;
			productType = "com.apple.product-type.tool";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		F3B328FB1A4735F400936260 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastUpgradeCheck = 0610;
				TargetAttributes = {
					F3B329051A474CDD00936260 = {
						CreatedOnToolsVersion = 6.1.1;
					};
				};
			};
			buildConfigurationList = F3B328FE1A4735F400936260 /* Build configuration list for PBXProject "OpenCL" */;
			compatibilityVersion = "Xcode 3.2";
			developmentRegion = English;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
			);
			mainGroup = F3B328FA1A4735F400936260;
			productRefGroup = F3B329071A474CDD00936260 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				F3B329051A474CDD00936260 /* OpenCL */,
			);
		};
/* End PBXProject section */

/* Begin PBXSourcesBuildPhase section */
		F3B329021A474CDD00936260 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				F3B3290A1A474CDD00936260 /* main.c in Sources */,
				F3B329101A475DCE00936260 /* TerminalPrint.c in Sources */,
				F3ACA99E1A487BBA0073D6DE /* CLManager.c in Sources */,
				F3ACA99B1A4878030073D6DE /* CLPrint.c in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin XCBuildConfiguration section */
		F3B328FF1A4735F400936260 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
			};
			name = Debug;
		};
		F3B329001A4735F400936260 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
			};
			name = Release;
		};
		F3B3290C1A474CDD00936260 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_SYMBOLS_PRIVATE_EXTERN = NO;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				MACOSX_DEPLOYMENT_TARGET = 10.10;
				MTL_ENABLE_DEBUG_INFO = YES;
				ONLY_ACTIVE_ARCH = YES;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SDKROOT = macosx;
			};
			name = Debug;
		};
		F3B3290D1A474CDD00936260 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = YES;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				MACOSX_DEPLOYMENT_TARGET = 10.10;
				MTL_ENABLE_DEBUG_INFO = NO;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SDKROOT = macosx;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		F3B328FE1A4735F400936260 /* Build configuration list for PBXProject "OpenCL" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				F3B328FF1A4735F400936260 /* Debug */,
				F3B329001A4735F400936260 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		F3B3290B1A474CDD00936260 /* Build configuration list for PBXNativeTarget "OpenCL" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				F3B3290C1A474CDD00936260 /* Debug */,
				F3B3290D1A474CDD00936260 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = F3B328FB1A4735F400936260 /* Project object */;
}
